Subject: Re: Colors in shell
From: [email-masked] (Hermann Heimhardt)

11 Apr 1998 16:06:07 -0700
Message-ID: <[email-masked]>
References: <01bd64b2$49aca750$b5b49a7b@the_beast>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: GNU-Win32 Project <[email-masked]>

On Fri, Apr 10, 1998 at 02:55:53PM -0400, Christopher Wilson wrote:
> Didn't help, but thanks anyways for the effort... Anyone else?
Well start from the beginning. Do you have TERM defined ? linux or ansi should
be ok. Your question relates just to ls output so Martins answer was right.

Do you have terminfo ? /usr/local mounted binary ?? Lots of questions ;-)
> >> How do I get colors? You know, blue for directories, red for links, and
> so
> >> on and so on?
> >
> >ls --color
cheers

hh
-- 
[email-masked]    HH937-RIPE   http://www.scn.de/~hermann (PGP key available)
Hermann Heimhardt           Siemens Business Services Internet Administration
A sucking chest wound is nature's way of telling you to slow down.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".